1. Jerry
Fintech Financial
  • Introduction
    • Getting started
    • Support
  • Jerry
    • Introduction
    • Flinks Instance
    • Create Lead
      POST
    • Update Lead
      PUT
  1. Jerry

Update Lead

PUT
https://jerry.fintechfinancial.ca/prod/api/v1/leads

Request

Header Params

Body Params application/json

Examples

Responses

🟢200Success
application/json
Body

Request Request Example
Shell
JavaScript
Java
Swift
curl --location --request PUT 'https://jerry.fintechfinancial.ca/prod/api/v1/leads' \
--header 'X-Api-Key: XXXXXXXXXXXXXXX' \
--header 'x-tenant-id: 12345' \
--header 'Content-Type: application/json' \
--data-raw '{
    "leadId": 2896,
    "accountId": "9858c635-40b2-4f90-acb5-f982683eeaeb",
    "loginId": "c4b9d797-9ba8-4acb-753d-08dd569ffa76"    
}'
Response Response Example
{
    "status": "SUCCESS"
}
Modified at 2025-06-27 16:53:31
Previous
Create Lead
Built with